.blog-item {
    background: #fff;
    box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, .15);
    margin-bottom: 20px;
    .blog-meta {
        margin-bottom: 20px;
    }
    .blog-img {
        height: 165px;
        overflow: hidden;
    }
    .blog-img img {
        width: 100%;
    }
    h3 {
        font-size: 16px;
        margin-top: 12px;
        line-height: 1.2;
        height: 45px;
        margin-bottom: 0px;
    }
    p {
        font-size: 14px;
        line-height: 1.6;
        margin-bottom: 20px;
    }
    .blog-meta p {
        font-size: 13px;
        color: #8a8a8a;
        line-height: 1.2;
        margin-bottom: 5px;
        height: 20px;
    }
    .blog-contents {
        padding: 10px 20px 20px;
    }
    // .m-btn {
    //   color: #fff;
    //   background: #333;
    //   letter-spacing: 0.3px;
    //   margin-top: 6px;
    //   &:hover{
    //     color: #333;
    //     background: #fff;
    //   }
    // }
}